<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <%- include ('partials/head.html')%>
        <script src="https://cdn.jsdelivr.net/gh/openlayers/openlayers.github.io@master/en/v6.4.3/build/ol.js"></script>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/openlayers/openlayers.github.io@master/en/v6.4.3/css/ol.css">
        
    </head>
    <body>
        <%- include ('partials/navigation.html')%>
        <div style="width:2000px; height:500px" id="mapa"></div>
        <script> 
        
            var mapa = new ol.Map({ 
               layers: [ new ol.layer.Tile({source: new 
                ol.source.OSM()})], 
               target: 'mapa', 
               view: new ol.View({ center: [ -74.1525650024414,4.537752110940853],
                 zoom: 7,maxZoom:100,minZoom:4 }) 
          
            });
               mapa.addControl(new ol.control.ZoomSlider()); 
 
</script>   

    </body>
</html>